{
  "id": 2908242,
  "name": "Samuel W. Winefield, Plaintiff in Error, v. Congregation of the Resurrection et al., Defendants in Error",
  "name_abbreviation": "Winefield v. Congregation of the Resurrection",
  "decision_date": "1914-11-25",
  "docket_number": "Gen. No. 19,103",
  "first_page": "594",
  "last_page": "595",
  "citations": [
    {
      "type": "official",
      "cite": "189 Ill. App. 594"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 181,
    "char_count": 2531,
    "ocr_confidence": 0.539,
    "sha256": "8b5b86c58ed364aa027d2ea17ba4866396e18eff04f57ad30f14f71dde8d87c7",
    "simhash": "1:cd134b9d9fcbb4e7",
    "word_count": 423
  },
  "last_updated": "2023-07-14T20:38:10.053698+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel W. Winefield, Plaintiff in Error, v. Congregation of the Resurrection et al., Defendants in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Graves\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Graves"
      }
    ],
    "attorneys": [
      "Adler & Lederer, for plaintiff in error; Bernhardt Frank, of counsel.",
      "McArdle & McArdle, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Samuel W. Winefield, Plaintiff in Error, v. Congregation of the Resurrection et al., Defendants in Error.\nGen. No. 19,103.\n(Not to be reported in full.)\nError to the Superior Court of Cook county; the Hon. William E. Dever, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1913.\nAffirmed.\nOpinion filed November 25, 1914.\nCertiorari denied by Supreme Court (making opinion final).\nStatement of the Case.\nSuit by Samuel W. Winefield against the Congregation of the Resurrection, a corporation, and Andrew Spetz to compel the execution of a lease in accordance with a receipt agreement. Such agreement acknowledged the receipt of a certain sum of money to he applied on a ninety-nine-year lease of property, stated the terms of such lease and was signed by \u201cAndrew Spetz, C. R.,\u201d the initials being alleged to be an abbreviation for \u201cCongregation of the Resurrection.\u201d The defendants denied the right of the plaintiff to the relief sought on the ground that the agreement was not the act of the corporation and that Spetz had no authority to contract for it, that the initials in question referred to another corporation and that the agreement was void under the statute of frauds as not signed by the party to be bound by it. The cause was referred to a master in chancery who reported that the contract was void because within the statute of frauds and that the bill should be dismissed. This report was approved by the court and the bill dismissed, whereupon plaintiff sued out error.\nAbstract of the Decision.\nCorporations, \u00a7 436 \u2014when corporation not hound by contract to execute lease. In a suit to compel the execution of a lease in accordance with the terms of a receipt agreement, findings of a master that the signature to such agreement was not that of the defendant corporation, that certain initials following the name were not intended as the signature of such corporation but signified the membership of the signer in a religious order, that the money received by the signer was not given to the defendant corporation but was tendered back to the plaintiff, were supported by the evidence, and since the writing did not purport to be the undertaking of the defendant religious corporation, dismissal of the bill was proper.\nAdler & Lederer, for plaintiff in error; Bernhardt Frank, of counsel.\nMcArdle & McArdle, for defendants in error.\n.See Illinois Notes Digest, Vote. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0594-01",
  "first_page_order": 620,
  "last_page_order": 621
}
